/* CSS Document */
@charset "gb2312";
* {
	PADDING: 0px; MARGIN: 0px
}
body {
	FONT-SIZE:12px; color:#333333; background-color:#fcfcfc; ;
}

TD {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 180%
}
INPUT {
	 font-size:12px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
LI {
	LIST-STYLE: none
}
A IMG {
	BORDER: 0px
}
A {
	CURSOR: pointer; TEXT-DECORATION: none; color: #333333; font-size:12px
}
A:hover {
	COLOR: #f51708;
}
.clear {
	CLEAR: both
}
H1 H2 H3 H4 SPAN P EM I {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
.daohang {
     MARGIN: 0px auto;width:474px;
}
.daohang li{
     float:left; margin-right:1px; background:url(newpic/light.jpg) repeat-x bottom; 
}
.dd { 
    clear:both;MARGIN: 100px; width:100px; border:1px solid #fff; padding:100px; background-color:#0033CC
}

/*------------------------------首页头部ON------------------------------*/
.ding { 
  width:990px;
  height:117px;
  margin:0 auto; 
  display:block;
}
.head { 
  width:1000px;
  margin:0 auto; 
  display:block;
}
.top1 { 
  width:1000px;
  height:139px;
  display:block;
}
.top2 { 
  width:1000px;
  height:105px;
  display:block;
  background:url(sfj/dh_bg.jpg);
}
.top2_up { 
  width:1000px;
  height:35px;
  display:block;
}
.top2_up ul li { 
  width:110px;
  height:33px;
  float:left;
  line-height:35px;
  text-align:center;
  font-size:14px;
  padding-top:2px;
}
.top2_up ul li a { 
  width:110px; 
  height:33px;
  float:left;
  font-weight:bold;
  text-align:center;
  font-size:14px;
  padding-top:2px;
  color:#FFF;
}
.top2_up ul li a:hover { 
  width:110px;
  height:32px;
  font-weight:bold;
  padding-top:3px;
  /*background-image:url(sfj/top2_hover.gif);*/
  color:#ffac3f;
}
.top2_up ul li.sq a { 
  width:180px; 
  height:33px;
  float:left;
  font-weight:bold;
  text-align:center;
  font-size:14px;
  padding-top:2px;
  color:#FFF;
}
.top2_up ul li.sq a:hover { 
  width:180px;
  height:32px;
  font-weight:bold;
  padding-top:3px;
  /*background-image:url(sfj/top2_hover.gif);*/
  color:#ffac3f;
}



.top2_dn { 
  width:1000px;
  height:35px;
  display:block;
}
.top2_dn ul li { 
  width:110px;
  height:35px;
  float:left;
  line-height:35px;
  text-align:center;
  font-size:14px;
}
.top2_dn ul li a { 
  width:110px; 
  height:35px;
  float:left;
  font-weight:bold;
  text-align:center;
  font-size:14px;
  color:#FFF;
}
.top2_dn ul li a:hover { 
  width:110px;
  height:34px;
  font-weight:bold;
  padding-top:1px;
  /*background-image:url(sfj/top2_hover.gif);*/
  color:#ffac3f;
}
.top3 { 
  width:1000px;
  height:34px;
  display:block;
  background:url(sfj/top3_bg.gif) repeat-x;
}
.top3_lt { 
  height:23px;
  display:block;
  float:left;
  padding-top:9px;
  padding-left:20px;
}
.top3_md { 
  width:450px;
  height:23px;
  display:block;
  float:left;
  padding-top:9px;
  text-align:center;
}
.top3_rt { 
  width:50px;
  height:26px;
  display:block;
  float:left;
  padding-top:6px;
}
/*------------------------------首页头部OFF------------------------------*/
/*------------------------------首页幻灯ON------------------------------*/
.body1 { 
  width:1000px;
  height:283px;
  display:block;
  margin:0 auto;
  background-color:#FFFFFF;
  padding-top:10px;
}
.body2 { 
  width:1000px;
  height:175px;
  margin:0 auto;
  background-color:#FFFFFF;
}
.bd1_ml { 
  width:348px;
  height:271px;
  display:block;
  float:left;
  margin-left:10px;
  border: 1px solid #D3D1D1;
}
.bd1_md { 
  width:395px;
  height:273px;
  display:block;
  float:left;
  margin-left:10px;
  background:url(sfj/bd1_bg.jpg);
}
.bd1_mdup { 
  width:395px;
  height:31px;
  display:block;
}
.bd1_mdup1 { 
  width:126px;
  height:21px;
  display:block;
  float:left;
  color:#00468c;
  font-weight:bold;
  font-size:14px;
  padding-top:10px;
  padding-left:14px;
  letter-spacing:1px;
}
.bd1_mdup2 { 
  width:247px;
  height:21px;
  display:block;
  float:left;
  text-align:right;
  padding-top:10px;
  padding-right:8px;
}
.bd1_mdup2 a { 
  color:#333333;
}
.bd1_mdup2 a:hover { 
  color:#f51708;
}


.bd1_mddn { 
  width:395px;
  height:214px;
  display:block;
}
.bd1_mddn ul { 
  margin:5px 10px;
  padding-left:5px;
}
.bd1_mddn ul li {
  background-image: url("sfj/point.gif");
  background-position: 3px 14px;
  background-repeat: no-repeat;
  border-bottom: 1px dashed #DEDEDE;
  line-height: 36px;
  padding-left: 18px;
  font-size:14px;
}
.bd1_mddn ul li em {
  float:right;
}
.bd1_mddn ul li a { 
    line-height:32px; 
	color:#333333;
	font-size:14px;
}
.bd1_mddn ul li a:hover { 
    line-height:32px; 
	color:#f51708;
	font-size:14px;
}

.bd1_rt { 
  width:214px;
  height:271px;
  display:block;
  float:left;
  margin-left:10px;
}

.bd1_rtup { 
  width:214px;
  height:31px;
  display:block;
  background:url(sfj/left_title.gif);
}
.bd1_rpl { 
  width:100px;
  height:21px;
  display:block;
  float:left;
  color:#00468c;
  font-weight:bold;
  font-size:14px;
  padding-top:10px;
  padding-left:14px;
}
.bd1_rpr { 
  width:94px;
  height:21px;
  display:block;
  float:left;
  padding-top:10px;
  text-align:right;
  padding-right:6px;
}
.bd1_rpr a { 
  color:#333333;
}
.bd1_rpr a:hover { 
  color:#f51708;
}
.bd1_rtdn { 
  width:192px;
  height:228px;
  display:block;
  border: 1px solid #D3D1D1;
  padding:5px 10px 5px 10px;
  line-height:24px;
  background-color:#f5f8fc; 
}
.bd1_rtdn a{ 
    color:#000000;   
}
.bd1_rtdn a:hover{ 
    color:#ae0927;  
}

/*------------------------------首页幻灯OFF------------------------------*/
.bd2 { 
  width:1000px;
  height:80px;
  display:block;
  margin:0 auto;
  background-color:#FFFFFF;
  text-align:center;
}
/*------------------------------首页内容ON------------------------------*/
.bd3 { 
  width:1000px; height:1245px; 

  display:block;
  margin:0 auto; margin-top:10px;
}
.b3z { 
  width:769px;

  display:block;
  float:left;
}
.b3z_a { 
  width:759px;
  height:130px;
  display:block;
  margin-left:10px;
  background:url(sfj/bsdt.jpg);
}
.b3z_a a { 
  color:#333333;
}
.b3z_a a:hover { 
  color:#f51708;
}
/*.b3z_a1 { 
  width:759px;
  height:60px;
  display:block;
}
.b3z_a2 { 
  width:759px;
  height:60px;
  display:block;
  margin-top:10px;
}*/
.b3z_b { 
  width:759px;
  height:213px;
  display:block;
  margin-left:10px;
  margin-top:10px;
}
.b3z_bz { 
  width:375px;
  height:213px;
  display:block;
  float:left;
  background:url(sfj/b3z_bg222.jpg);
}
.b3z_bzu { 
  width:375px;
  height:31px;
  display:block;
}
.b3z_bzu1 { 
  width:107px;
  height:22px;
  display:block;
  float:left;
  color:#00468c;
  font-weight:bold;
  font-size:14px;
  padding-top:9px;
  padding-left:18px;
  letter-spacing:1px;
}
.b3z_bzu2 { 
  width:241px;
  height:21px;
  display:block;
  float:left;
  text-align:right;
  padding-top:10px;
  padding-right:8px;
}
.b3z_bzu2 a { 
  color:#333333;
}
.b3z_bzu2 a:hover { 
  color:#f51708;
}
.b3z_bzd { 
  width:375px;
  height:182px;
  display:block;
}
.b3z_bzd ul { 
  padding-left:8px;
  padding-right:8px;
  padding-top:4px;
  
}
.b3z_bzd ul li {
  background-image: url("sfj/point.gif");
  background-position: 3px 13px;
  background-repeat: no-repeat;
  border-bottom: 1px dashed #DEDEDE;
  line-height: 32px;
  padding-left: 18px;
}
.b3z_bzd ul li em {
  float:right; color:#98999b;
}
.b3z_bzd ul li a { 
    line-height:32px; 
	color:#333333; font-size:14px;
}
.b3z_bzd ul li a:hover { 
    line-height:32px; 
	color:#f51708;font-size:14px;
}
.b3z_by { 
  width:375px;
  height:213px;
  display:block;
  float:left;
  margin-left:9px;
  background:url(sfj/b3z_bg222.jpg);
}
.b3z_c { 
  width:759px;
  height:70px;
  display:block;
  margin-left:10px;
  margin-top:10px;
  background:url(sfj/ad03.jpg);
}
.b3z_c_z { 
  width:550px;
  height:70px;
  display:block;
  float:left;
}
.b3z_c_y { 
  width:209px;
  height:70px;
  display:block;
  float:left;
}
.b3z_c_ys { 
  width:209px;
  height:36px;
  display:block;
  text-align:center;
  padding-top:4px;
}
.b3z_c_yx { 
  width:209px;
  height:28px;
  display:block;
  text-align:center;
  padding-top:2px;
}

.b3z_d { 
  width:759px;
  height:213px;
  display:block;
  margin-left:10px;
  margin-top:10px;
  margin-bottom:10px;
  /*background-color:#e7f4ff;*/
  /*border:1px solid #b1c5db;*/
  color:#092f63;
  font-size:14px;
  clear:both;
}
.b3z_ds { 
  width:741px;
  height:23px;
  display:block;
  background:url(sfj/f_1.jpg);
  padding-top:9px;
  padding-left:18px;
  letter-spacing:1px;
  font-weight:bold;
}
.b3z_dx { 
  width:757px;
  height:180px;
  display:block;
  border-bottom:1px solid #bed8f2;
  border-left:1px solid #bed8f2;
  border-right:1px solid #bed8f2;
  /*background-color:#eff4fa;*/
}
.b3z_dx_s { 
  width:757px;
  height:30px;
  display:block;
}
.bsdi{
     text-align:center;
	 color:#ff7c00;  
	 /*width:151px;*/
	 width:108px; 
	 height:20px; 
	 display:block; 
	 float:left;
	 background:url(sfj/w2.jpg);
	 padding-top:10px;
}
.bsdi {
     color:#ff7c00;
	 font-size:12px;  
}
A.bsdi:link {
	 color:#ff7c00;
	 font-size:12px;  
}
a.bsdi:hover {
     color:#034b95;
	 font-size:12px;  
}
a.bsdi:visited {
     color:#ff7c00;
	 font-size:12px;  
}
a.bsdi:active {
     color:#ff7c00;
	 font-size:12px;  
}



.bsli{
     text-align:center;
	 color:#034b95; 
	 /*width:151px;*/
	 width:108px; 
	 height:20px; 
	 display:block; 
	 float:left;
	 background:url(sfj/w1.jpg);
	 padding-top:10px;
}
a.bsli:link  {
     color:#034b95;
	 font-size:12px;  
}
a.bsli:hover {
     color:#034b95;
	 font-size:12px;  
}
a.bsdi:visited {
    color:#034b95;
	 font-size:12px;  
}
a.bsdi:active {
     color:#034b95;
	 font-size:12px;  
}

.b3z_dx_x { 
  width:735px;
  height:136px;
  display:block;
  padding-left:10px;
  padding-right:10px;
  padding-top:4px;
}



.b3y { 
  width:230px;
  height:1114px;
  display:block;
  float:left;
}
.b3y_1a { 
  width:214px;
  height:55px;
  display:block;
  margin-left:8px;
}
.b3y_2a { 
  width:214px;
  height:55px;
  display:block;
  margin-left:10px;
  margin-top:8px;
}
.b3y_3a { 
  width:214px;
  height:55px;
  display:block;
  margin-left:10px;
  margin-top:8px;
}
.b3y_4a { 
  width:214px;
  height:55px;
  display:block;
  margin-left:10px;
  margin-top:8px;
}
.b3y_a { 
  width:214px;
  height:252px;
  display:block;
  margin-left:10px;
  margin-top:10px;
}
.b3y_a1 { 
  width:214px;
  height:21px;
  display:block;
  background:url(sfj/left_title.gif);
  color:#00468c;
  font-weight:bold;
  font-size:14px;
  padding-top:10px;
  text-align:center;
  letter-spacing:1px;
}
.b3y_a2 { 
  width:212px;
  height:219px;
  display:block;
  border: 1px solid #D3D1D1;
}
.b3y_a2 ul { 
  margin:9px 10px;
}
.b3y_a2 ul li { 
  color:#333333;
}
.b3y_a2 ul li a { 
  background-color: #F8F9FC;
  border: 1px solid #DDE4F2;
  cursor: pointer;
  display: block;
  height: 34px;
  line-height: 34px;
  margin-top: 5px;
  padding-left: 30px;
  text-align: left;
  color:#fe7800;
  font-size:14px;
  letter-spacing:1px;
  font-weight:bold;
}
.b3y_a2 ul li a:hover { 
  background-color:#2150A5;
  color: #FFFFFF;
  font-size:14px;font-weight:bold;
}


.b3y_aa { 
  width:214px;

  display:block;
  margin-left:10px;
  margin-top:10px;
}
.b3y_aa1 { 
  width:214px;
  height:21px;
  display:block;
  background:url(sfj/left_title.gif);
  color:#00468c;
  font-weight:bold;
  font-size:14px;
  padding-top:10px;
  text-align:center;
  letter-spacing:1px;
}
.b3y_aa2 { 
  width:212px;

  min-height:126px;
  display:block;
  border: 1px solid #D3D1D1;
}
.b3y_aa2 ul { 
  margin:0px 10px;
  padding-left:5px;
}
.b3y_aa2 ul li {
  background-image: url("sfj/point.gif");
  background-position: 3px 13px;
  background-repeat: no-repeat;

  border-bottom: 1px dashed #DEDEDE;
  line-height: 33px;
  padding-left: 18px;
}
.b3y_aa2 ul li a { 
	color:#333333;
}
.b3y_aa2 ul li a:hover {  
	color:#f51708;
}






.b3y_b { 
  width:214px;
  height:77px;
  display:block;
  margin-left:10px;
  margin-top:10px;
}
.b3y_c { 
  width:214px;
  height:140px;
  display:block;
  margin-left:10px;
  margin-top:10px;
}
.b3y_d { 
  width:214px;
  height:77px;
  display:block;
  margin-left:10px;
  margin-top:10px;
}
.b3y_e { 
  width:214px;
  /*height:223px;*/
  display:block;
  margin-left:10px;
  margin-top:10px;
}
.b3y_e1 { 
  width:214px;
  height:31px;
  display:block;
  background:url(sfj/left_title.gif);
}
.b3y_e2 { 
  width:212px;
  height:190px;
  display:block;
  border: 1px solid #D3D1D1;
}
.b3y_e2u { 
  width:194px;
  height:170px;
  display:block;
  background-color:#EEE;
  margin:5px;
  padding:5px;
  text-align:center;
  line-height:16px;
}
.b3y_f { 
  width:214px;
  height:136px;
  display:block;
  margin-left:10px;
  margin-top:10px;
}
.b3y_g { 
  width:214px;
  height:128px;
  display:block;
  margin-left:10px;
  margin-top:10px;
}

/*------------------------------首页图滚动ON------------------------------*/
.bd4 { 
  width:984px;
  height:197px;
  display:block;
  margin:0 auto;
  overflow:hidden;
  margin-top:12px;
}
.bd4_u { 
  width:982px;
  height:28px;
  display:block;
  background:url(sfj/pic_title_bg.gif);
  border:1px solid #D3D1D1;
}
.bd4_uz { 
  width:166px;
  height:20px;
  display:block;
  float:left;
  color:#00468c;
  font-weight:bold;
  font-size:14px;
  letter-spacing:1px;
  padding-top:8px;
  padding-left:16px;
}
.bd4_uy { 
  width:792px;
  height:19px;
  display:block;
  float:left;
  text-align:right;
  padding-top:9px;
  padding-right:8px;
}
.bd4_uy a { 
  color:#333333;
}
.bd4_uy a:hover { 
  color:#f51708;
}

.bd4_d { 
  width:982px;
  height:165px;
  display:block;
  border-bottom:1px solid #D3D1D1;
  border-left:1px solid #D3D1D1;
  border-right:1px solid #D3D1D1;
}
.bd4_d a { 
  color:#333333;
}
.bd4_d a:hover { 
  color:#f51708;
}
/*------------------------------首页图滚动OFF------------------------------*/
/*------------------------------首页友情链接ON------------------------------*/
.bd5 { 
  width:982px;
  height:125px;
  display:block;
  margin:0 auto;
  margin-top:10px;
  background-image:url(sfj/bd5_bg.jpg);
  border:1px solid #D3D1D1;
}
.bd5_in { 
  width:927px;
  height:125px;
  display:block;
  margin-left:55px;
}
.bd5_in ul { 
  padding-top:16px;
}
.bd5_in ul li { 
  float:left;
  width:140px;
  height:44px;
  margin-left:10px;
  margin-bottom:10px;
}
/*------------------------------首页友情链接OFF------------------------------*/
/*------------------------------首页内容OFF------------------------------*/

/*------------------------------栏目页ON------------------------------*/
.cl { 
  width:1000px;
  /*height:520px;*/
  overflow:hidden;
  display:block;
  margin:0 auto;
  background-color:#ffffff;
}
.clt { 
  width:223px;
  overflow:hidden;
  display:block;
  float:left;
  margin-left:10px;
  margin-right:10px;
  margin-top:10px;
}
.clt_a { 
  width:223px;
  /*height:268px;*/
  display:block;
}
.clt_a1 { 
  width:209px;
  height:25px;
  display:block;
  background:url(sfj/clt_bg1.jpg);
  font-size:14px;
  color:#FFFFFF;
  font-weight:bold;
  letter-spacing:1px;
  padding-top:9px;
  padding-left:14px;
}
.clt_a2 { 
  width:221px;
  /*height:231px;*/
  display:block;
  border:1px solid #e7e7e7;
  padding-bottom:14px;
}
.clt_a2 span { 
  height:16px;
  display:block;
  font-size:14px;
  font-weight:bold;
  padding-top:12px;
  padding-left:10px;
  letter-spacing:2px;
  color:#006cb7;
}



.clt_a2 ul { 
  margin-left:11px;
  margin-bottom:8px;
}
.clt_a2 ul li { 
  width:199px;
  height:23px;
  display:block;
  text-align:center;
  margin-bottom:4px;
  padding-top:9px;
  letter-spacing:2px;



}
.clt_a2 ul li a { 
  width:199px;
  height:23px;
  display:block;
  text-align:center;

  color:#4c4948;


  padding-top:9px;
  background-image:url(sfj/clt_bg1_b.jpg);
  font-size:14px;
}
.clt_a2 ul li a:hover { 
  width:199px;
  height:23px;
  display:block;
  text-align:center;
  background-image:url(sfj/clt_bg1_a.jpg);
  color:#FFFFFF;
  padding-top:9px;font-size:14px;
}
.clt_b { 

  width:223px;
  height:140px;
  display:block;
  margin-top:10px;
}
.clt_c { 
  width:223px;
  height:77px;
  display:block;
  margin-top:10px;
}

.clrw { 
  width:745px;
  overflow:hidden;
  display:block;
  float:left;
  margin-top:10px;
}
.clr_aw { 
  width:750px;
  height:38px;
  display:block;
  float:left;
  background:url(sfj/clr_bg.jpg);
}


.clr { 
  width:1000px;
  overflow:hidden;
  display:block;
  float:left;
  margin-top:10px;
}
.clr_a { 
  width:1000px;
  height:38px;
  display:block;
  float:left;
  background:url(sfj/clr_bg.jpg);
}
.clr_al { 
  width:250px;
  height:26px;
  display:block;
  float:left;
  font-weight:bold;
  font-size:14px;
  letter-spacing:1px;
  padding-left:20px;
  padding-top:12px;
}
.clr_ar { 
  width:710px;
  height:25px;
  display:block;
  float:left;
  text-align:right;
  padding-right:10px;
  padding-top:13px;
}
.clr_ar a { 
  color:#0066cc;
}
.clr_ar a:hover { 
  color:#0066cc;
  text-decoration:underline;
}
.clr_b { 
  width:998px;
  overflow:hidden;
  display:block;
  border:1px solid #dbdfea; min-height:674px;
}
.clr_b1 { 
  width:998px;
  display:block;
  padding-top:14px;
  overflow:hidden;
  min-height:580px;
}
.clr_b1 li { 
    line-height:36px; 
	background:url(sfj/dian2.gif) bottom repeat-x;
	/*width:712px;*/
	padding-left:4px;
	padding-right:4px;
	margin-left:20px;
	margin-right:20px;
}
.clr_b1 li span { 
    color:#FF6600; 
	font-size:17px;
}
.clr_b1 li em { 
    float:right; 
	padding-right:10px;
}
.clr_b1 a { 
    color:#333333; 
	font-size:14px;
}
.clr_b1 a:hover { 
    color:#f51708;
	font-size:14px;
}




.clr_b2 { 
  width:998px;
  height:40px;
  display:block;
  text-align:center;
  margin-top:20px;
}
.clr_b2 a { 
  color:#0066cc;
}
.clr_b2 a:hover { 
  color:#0066cc;
  text-decoration:underline;
}

/*------------------------------栏目页OFF------------------------------*/
/*------------------------------内容页ON------------------------------*/
.ctr { 
  width:1000px;
  overflow:hidden;
  display:block;
  float:left;
  margin-top:10px;
}
.ctr_a { 
  width:1000px;
  height:38px;
  display:block;
  float:left;
  background:url(sfj/clr_bg.jpg);
}
.ctr_al { 
  width:180px;
  height:26px;
  display:block;
  float:left;
  font-size:14px;
  font-weight:bold;
  padding-top:12px;
  padding-left:20px;
  letter-spacing:1px;
}
.ctr_ar { 
  width:780px;
  height:25px;
  display:block;
  float:left;
  text-align:right;
  padding-top:13px;
  padding-right:10px;
}
.ctr_ar a { 
  color:#0066cc;
}
.ctr_ar a:hover { 
  color:#0066cc;
  text-decoration:underline;
}
.ctr_b { 
  width:998px;
  /*height:500px;*/
  overflow:hidden;
  display:block;
  border:1px solid #dbdfea;
}
.ctr_b1 { 
  width:950px;
  height:70px;
  display:block;
  text-align:center;
  padding-top:40px;
  font-weight:bold;
  font-size:24px;
  color: #00468C; line-height:32px; padding-left:10px; padding-right:10px;
} 
.ctr_b2 { 
  width:998px;
  height:30px;
  display:block;
  text-align:center;
  padding-top:10px; color:#98999b;
  background:url("sfj/nrtiao.jpg") no-repeat bottom;
}
.ctr_b2 a { 
  color:#333333;
}
.ctr_b2 a:hover { 
  color:#333333;
}
.ctr_b3 {   
  width:960px;
  display:block;
  color: #333333;
  font-size: 14px;
  line-height: 32px;
  margin-top: 12px;
  padding:6px 20px 30px 20px;
  min-height: 326px;
}

.nryyoubian {
    width:705px; 
	display:block;
	border-left:1px solid #d3e0f0;
	border-right:1px solid #d3e0f0;
	border-bottom:1px solid #d3e0f0;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-top:40px;
	min-height:552px;
	background-color:#F3FAFF;
}
.nryyoubian a{
    color:#333333;
}
.nryyoubian a:hover{
    color:#ff6600;
}

/*------------------------------内容页OFF------------------------------*/





/*------------------------------首页底部ON------------------------------*/
.foot { 
  width:100%;
  height:110px;
  display:block;
  background:url(sfj/bottom_bg.jpg);
  margin-top:10px;
  padding-top:30px;
}
.foot_in { 
  width:982px;
  height:80px;
  display:block;
  margin:0 auto;
  text-align:center;
  line-height:22px;
}

.changeBox_b .a_bigImg {
	display: none; position: absolute;
}



/*------------------------------首页底部OFF------------------------------*/